aboutsummaryrefslogtreecommitdiff
path: root/git-pull.sh
diff options
context:
space:
mode:
Diffstat (limited to 'git-pull.sh')
-rwxr-xr-xgit-pull.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-pull.sh b/git-pull.sh
index 4611ae644..bdd393992 100755
--- a/git-pull.sh
+++ b/git-pull.sh
@@ -99,5 +99,5 @@ case "$strategy_args" in
;;
esac
-merge_name=$(git-fmt-merge-msg <"$GIT_DIR/FETCH_HEAD")
+merge_name=$(git-fmt-merge-msg <"$GIT_DIR/FETCH_HEAD") || exit
git-merge $no_summary $no_commit $strategy_args "$merge_name" HEAD $merge_head